/* Basic Joomla CSS typography template: Barrie North: Compass Designs: www.compassdesigns.net */

/* Typography CSS. Global settings start and then get over-ridden later in sheet*/
/* Note that CSS styles include shorthand styles (like 'font:' and then long-hand versions. Don't set style in both!*/
/* When done styling, convert all styles to shorthand and delete longhand ones */


/* Extra component stylesheets - added by ColinR */
@import "jobposting.css";

/* style sheet added by George for content styling*/
@import "contentbox.css"; 

@import "frontpage.css";

/* style sheet added by George Child for cb forum module */
@import "mod_cbforums.css";

/* style sheet added by George Child for phpBB posts module */
@import "mod_phpbb_posts.css";

/* style sheet added by George Child for sidebox component */
@import "sidebox.css";

img{border:none;}
/* Start of Global page settings. Should get over-ridden later on*/
* { 
  margin: 0 0 0 0;
  padding: 0;
}
html{
height:100%;
margin-bottom:1px;
}
body {
  background-color:#ffffff;
  font-family: arial, helvetica, sans-serif;
  /*font-size: 16px; */
  color: #212121;
  padding:0px; 
  margin: 0 0 20px 0;
  text-align: center;
}

/* Custom sideboxes */
div.promobox {
margin: 0px;
padding: 5px;
}
div.whitetext {
color: white;
}
div.nhsblueheader {
font-weight: bold;
background-color: #0072C6;
}
div.nhsbluetext {
background-color: #99C9E7;
}
div.aquaheader {
font-weight: bold;
background-color: #0099CC;
}
div.aquatext {
background-color: #99c7e8;
}
div.greenheader {
font-weight: bold;
background-color: #66CC33;
}
div.greentext {
background-color: #bde5a6;
}
div.redheader {
font-weight: bold;
background-color: #CC0000;
}
div.redtext {
background-color: #efa59b;
}
div.orangeheader {
font-weight: bold;
background-color: #FF6600;
}
div.orangetext {
background-color: #f3d19b;
}
div.purpleheader {
font-weight: bold;
background-color: #330099;
}
div.purpletext {
background-color: #bb99d1;
}

div.moduletable h3{
font-size:12px;
font-weight:normal;
}
/* bof colinr styles */

#header { width:720px; height:80px; }
#header #search { width:520px; height:50px; }
#logo { float:right; }
#tabs { clear:both; }
#mainWrapper { width:720px; }

/* eof colinr styles */


p, pre, dl, address,.componentheading,.contentpagetitle,.sectiontableheader,.newsfeedheading{
  margin:0 0 1em 0;
  padding: 0;
}



h1 {
  margin:0 0 0.3em 0;
  font-weight: lighter;
  font-size: 18px;
  color: #0066cc !important;
  line-height:1.2em;
}

h2 {
  margin:0 0 0.3em 0;
  font-weight: lighter;
  font-size: 16px;
  color: #0066cc !important;
  line-height:1.3em;
}


h3 {
  margin:0 0 0.3em 0;
  font-weight: lighter;
  font-size: 14px;
  color: #0066cc !important;
}

h4, h5, h6 {
  margin:0 0 0.3em 0;
  font-weight: bold;
  font-size: 14px;
  color: #666666 !important;
}


p.blockquote-header {
	padding: 6px 0px 4px 12px;
	margin: 1.3em 0 0 0 !important;
	font-size: 12px;
	color: #fff;
	background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/nd-blockheader.jpg) right top no-repeat; 
	background-color: #605D95;
}

.contentpaneopen .blockquote-header {
    font-size: 12px;
}

p.blockquote {
	padding: 10px 10px 12px 12px;
	margin: 0 0 1.5em 0 !important;
	font-size: 10px !important;
	line-height: 15px;
	color: #FFFfff;
	background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/nd-block.jpg) left bottom no-repeat; 
	background-color: #9A99CB;
}

blockquote { font-size: 10px !important; }

#container{
	text-align: left;
	margin: 0 auto;
	padding: 30px 0px; 
	position: relative;
	width: 720px;
/*	background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/body-triangles.jpg) no-repeat; background-position:top left;  */
}


/* bof footer */

#footer-holder { 
  border-top: 1px dotted #333333;
  font-size:11px; 
  clear:both;
  margin-top:20px;
  padding:8px 0 0 16px;
}

ul#mainlevelfooter {
	padding:0;
	margin: 4px 0 0 -6px;
	list-style: none !important;
}

 ul#mainlevelfooter li {
	padding: 0px;
	float: left;
	margin: 0;
	white-space: nowrap;
	display:inline;
} 


a.mainlevelfooter:link, a.mainlevelfooter {
  display: inline;
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  color: #0066cc !important;
  font-weight: normal;
  text-align: left;
  margin: 0px;
  padding: 0px 6px 0px 6px;
  height: 9px;
  text-decoration: none;
}

a.mainlevelfooter:hover {
  text-decoration: underline;
}

#footer-holder li +li a, li +li a.mainlevelfooter:link, li +li a.mainlevelfooter:visited {
  border-left:1px solid #999999;
}

/* eof footer */




/* bof homepage */

#home_wrapper { margin:auto; width:720px; height:425px; background-repeat:no-repeat; background-position:bottom left; }

.home_banners { position:relative; float:right; top:30px; width:205px; }
#no-delays { border:none; margin:0px; display:block; }
#collab { border:none; margin:0px; display:block; }
#improve-prod { border:none; margin:0px; display:block; }
#build { border:none; margin:0px; display:block; }
#care { border:none; margin:0px; display:block; }

#moduletableintro { font-family:arial; color:#444444; font-size:11px; line-height:1.6em; clear:both; position:relative; top:-8px; margin-left:50px; width:440px; }
#moduletableintro h1 { font-size:18px; color:#0099cc; margin-bottom:0.4em; margin-left:-1px; }

/* eof homepage */


 
.moduletable{
font-size: 13px !important;
line-height: 16px;
text-align: left;
color: #333;
margin: 0px 0px 0px 0px !important;
padding: 0px;
padding-bottom: 5px;
}

.moduletablehsca th{
font-size: 13px;
font-weight: bold;
color: #333;
margin: 5px 10px 0 5px !important;
padding: 0px;
}

.moduletablehsca td{
margin: 5px 10px 0 15px !important;
padding: 0px;
}

.moduletableevents{
font-size: 10px !important;
line-height: 18px;
text-align: left;
color: #333333;
margin: 5px 0px 0px 0px !important;
padding: 5px 5px 10px 8px;
border: 1px solid #333333;
}
.moduletablenews{
font-size: 10px !important;
line-height: 18px;
text-align: left;
color: #333333;
margin: 5px 0px 0px 0px !important;
padding: 5px 5px 10px 8px;
border: 1px solid #333333;
} 
.moduletableevents a:link, .moduletableevents a:visited{
 font-size: 10px !important;
 line-height: 18px;color: #333333;
 background:transparent url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/bullet_arrow.gif) no-repeat scroll 0pt 4px;
 padding: 5px 5px 10px 18px;
 }
.moduletableevents th{
font-size: 13px;
font-weight: bold;
color: #333;
margin: 5px 10px 0 5px !important;
padding: 0px;
}

.moduletableevents td{
margin: 5px 10px 0 15px !important;
padding: 0px;
}

.sidebar-right, .sidebar-right2 {
padding: 3px 3px 5px 5px;
}

.sidebar-right2{background-color: #FFFBD3;}


.moduletableicon {
padding: 0px 0 0 10px;
}

.moduletableicon table{
margin: 15px 0px;
}


.moduletableicon a{
font-size: 1em;
color: #46ACE7 !important;
padding: 0px;
}




.thumbnails{}



.article_seperator{padding: 0px !important; margin: 0px !important; display: none;}

h2,a.contentheading:link,a.contentheading:visited,.contentpagetitle,a.contentpagetitle:link,a.contentpagetitle:visited {
font-size:1.4em;
margin:1em 0; /*use for top/bottom*/
padding:0 0em; /*use for left/right*/
/*background:;*/
}

.small, .createdate{font-size: 10px; padding:0px; margin:0px;}

.componentheading {
	color: #0066cc !important;
	font-size: 18px;
    font-family: arial, helvetica, sans-serif;
	font-weight: lighter;
	margin-top: 0.2em;
	margin-bottom: 0.6em;
	line-height: 1.2em;
	width: 100% !important;
}

table.contentpaneopen td.contentheading, .contentheading {
	color: #0066cc !important;
	font-size: 18px;
    font-family: arial, helvetica, sans-serif;
	font-weight: lighter;
	margin-top: 0em;
	margin-bottom: 0.6em;
	line-height: 1.2em;
	width: 100% !important;
}

.moduletableintro{
color: #3D4339;
font-size: 11px !important;
line-height: 16px;
text-align: left;
margin: 5px 40px 0 53px !important;
padding: 65px 10px 0px 0px;
}

.moduletablecopy{color:#656565 !important; font-size: 9px;text-align: left; margin: 0px; padding: 5px 0px 5px 10px;}


.moduletablecnumbers{color:#fff !important; font-size: 12px;text-align: right; margin: 0px; padding: 4px 10px 0px 0px; line-height: 16px;}

#brightlight a{color:#D9D9DA; font-size: 10px;text-align: right; margin-right: 75px; text-decoration: none;}
.moduletableadvert-here a, .amoduletableadvert-here a:link{color:#fff !important; font-size: 10px !important; text-decoration: none;}



.button {
background: none;
border: 1px solid #333333;
background-color: #0066CC;
color: #FFFFFF;
padding: 0px 25px 0px 25px;
margin: 0px 2px;
font-size: 12px;}

.buttonheading {
	margin-bottom: 8px !important;
	vertical-align: top;
}

.search {
	width: 180px;
	float: left;
	display: block;
} /*formatting the <div> which holds search items: inputbox, search button...*/

.search form {
	float: left;
	clear: none;
	display: block;
}

.sitedroplist{
	top: 25px;
	clear: none;
	display: block;
	position:absolute;
	float: left;
	left:180px;
}

#ff_form12 {
	padding: 40px 10px 45px 20px;
	width:360px;
	font-size: 11px;
	/*background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/emailForm.jpg) no-repeat; */
}

.right-panel{padding: 0px 10px; margin: 0px; font-size: 11px;}


ul#mainlevel-nav {
	float: left;
	left: 0;
	list-style: none;
	padding: 0;
	margin:0 0 0 10px ;
	font-size: 0.8em;
	position:absolute;
	top:68px;
}

ul#mainlevel-nav li {
	background-image: none;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	white-space: nowrap;
	display:block;
}

ul#mainlevel-nav li a {
	margin: 0px;
	text-align: center;
	padding: 0px 4px 0px 6px;
	text-decoration: none;
	font-weight: normal;  
	color: #0066CC;
	line-height: 12px;
}

ul#mainlevel-nav li a:hover {
  text-decoration: underline;
}

ul#mainlevel-nav li +li a {
	border-left: 1px solid #999999;
}


#buttons>ul#mainlevel-nav li a { width: auto; border:none; }

ul#mainlevel-nav li a:hover, a.mainlevel-nav#active_menu-nav {
	color: #0066CC;
	height: 24px;
}


/* bof TABS */

ul#mainlevel-tabbed {
    display:block;
	list-style: none;
	padding: 0;
	margin: 0 0 0 5px;
	font-size: 1em;
}

ul#mainlevel-tabbed li {
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0 -2px 0 0;
	line-height: 18px;
	white-space: nowrap;	
	display:inline;
	border:none;
}

ul#mainlevel-tabbed li a {
    display: block;

	font-size: 11px !important;	
	/*height: 20px;*/
	margin: 0px;
	padding: 4px 11px 0px 8px !important;
	text-align: left;
	text-decoration: none;
	color: #666666;
	background-color: #ffffff;
	border-left: 1px solid #CCCCCC;
	background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/mainlevel-right-corner.jpg) no-repeat;  
    background-position: right top; 
}


#buttons>ul#mainlevel-tabbed li a { width: auto; }

a.mainlevel-tabbed:link, a.mainlevel-tabbed, a.mainlevel-tabbed:visited {
display: block;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #fff;
text-align: left;
padding: 0px 0px 0px 13px;
text-decoration: none;
margin:0px 1px 0px 2px !important; 
}

a.mainlevel-tabbed#active_menu-tabbed
{
background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/menuitem-2-active.jpg) no-repeat; 
background-position: right; 
color: #fff !important; 
background-color: #3399cc !important;
}


/* eof TABS */


.moduletablesearch{padding: 0px; margin: 0px;}
.searchsearch{padding: 0px; margin: 0px; }

a.mainlevel:visited {}
a.mainlevel:hover {}

#active_menu {} /* this styling is for the menu item when it is active, even in main/sub position*/

ul#menulist_root
{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

ul#menulist_root li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;	
	line-height: 18px;
	white-space: nowrap;	
}

ul#menulist_root li a
{
	display: block;
	font-size: 10px !important;	
	height: 20px;
	margin: 0px;
	padding: 4px 10px 0px 12px !important;
	text-align: center;
	text-decoration: none;
	color: #666666;
	background-color: #fff;
	border-left: 1px solid #CCCCCC;
}

ul#menulist_root li a:hover, ul#menulist_root li a.mainlevel_current
{
	display: block;
	text-align: center;
	height: 20px;
	margin: 0px;
	padding: 4px 10px 0px 12px !important;
	text-decoration: none;
}


li#menuitem_1  a.mainlevel_current,
li#menuitem_2  a.mainlevel_current,
li#menuitem_3  a.mainlevel_current,
li#menuitem_4  a.mainlevel_current,
li#menuitem_5  a.mainlevel_current 
{
background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/menuitem-2-active.jpg) no-repeat; 
background-position: right; 
color: #fff !important; 
background-color: #6A63A1 !important;
}



li#menuitem_1  a, li#menuitem_1  a:link{
}

td.sectiontableheader {
  font-weight: bold;
  color: #333;
  padding: 2px;
  line-height: 20px;
  background: #FFFFFF;
}
/* Added by Derek Buntin */
.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}
/* Added by Derek Buntin */
tr.sectiontableentry1 td, 
tr.sectiontableentry2 td {
  padding: 2px;
  font-size: 12px;
  border-bottom:none;
}

td.sectiontableentry1, 
td.sectiontableentry2{
  padding: 2px;
  font-size: 12px;
  border-bottom:none;
}

li#menuitem_1  a:hover{

}
         
#pathway {
  clear:both; 
  border-top: 1px solid #0178C3;
  display:block;
  padding: 6px 0px 6px 16px;
}

.pathway, .pathway a:link, .pathway a:visited, .pathway a:hover {
  color: #333333;
  font-size: 9px; 
}

table.moduletable-pathway {
  width: 100%; 
  height: 16px;	
}



a.sublevel{} /* this styling is for menu items that HAS A PARENT */
a.sublevel:link {}
a.sublevel:visited {}
a.sublevel:hover {}


#mainWrapper {
  font-size: 10px;
  line-height: 150%;
}

.contentpaneopen .standfirst {
  font-size: 110%;
  line-height: 150%;
}

.contentpaneopen {
width:100%;
text-align: left;
  /*font-size:10px;*/
} /* Table that holds the actual text for an article.*/

table {
  font-family: arial, helvetica, sans-serif;
  line-height: 120%;
  font-size: 1.0em;
}

.main-menu-mid-poll{
  width: 100%;  
  padding: 5px 10px 0px 10px; 
  color: #ffffff !important;
  font-size: 11px !important;
}


/* Joomla core stuff */
a:link, a:visited {color: #0066cc; text-decoration: none; font-weight: normal /* THIS IS RETARDED --> !important*/;}
a:hover {color: #0066cc; text-decoration: underline; }
span.readon { padding: 0px !important; margin: 0px !important; font-size: 10px ;}


a.contentpagetitle:hover { } /*Title of articles when appeare as links */

.inputbox, .select, .inputboxhead{
	padding: 1px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	color: #6D797C;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
}

#mod_search_searchword, .inputboxsearch{
padding: 1px 5px 1px 5px;
border:solid 1px #C1C1C1;

color: #6D797C;
font-size: 11px;
font-family: arial, helvetica, sans-serif;
height: 16px; 
margin: 10px 0 0 15px; 
width: 120px;
background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/find.gif) no-repeat; 
background-position: right; 
background-color: #fff; 
}

dl.map {
  /*background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/supply_map.jpg) no-repeat;*/
  margin: 0px;
  padding: 0px;
  text-align:left;
  width: 494px;
  height: 280px;
  position: relative;
}

dl.map dt {
  display: inline;
}

dl.map dd {
  background: #555;
  border: 2px solid #222;
  border-radius: 8px; /* CSS3 rounded corners */
  -moz-border-radius: 8px; /* Mozilla rounded corners */
  color: #fff;
  padding: 4px;
  width: 200px;
  position: absolute;
  left: -9999px;
  z-index: 11;
}

dl.map a.location {
  /* background: url(point.png) no-repeat;*/
  display: block;
  outline: none;
  text-decoration: none;
  text-indent: -9999px;
  width: 23px;
  height: 105px;
  position: absolute;
  z-index: 10;
}
dl.map a.location:hover {
  /*background: url(point-hover.png) no-repeat -1px -1px;*/
}

dl.map a#procurement {
  top: 65px;
  left: 162px;
}

/* Content pages stuff*/
   
#content-left .contentpaneopen p, #content-left-wide .contentpaneopen p {
/*  issue 17361
	  font-size:14px;
    line-height:1.3em; */
    font-size:12px;
   }
#content-left  {
/*  issue  18230 ak */
clear: both;
   }
   
#content-left .contentpaneopen * +p, #content-left .contentpaneopen ul, #content-left .contentpaneopen ol,
#content-left-wide .contentpaneopen * +p, #content-left-wide .contentpaneopen ul, #content-left-wide .contentpaneopen ol
{
    font-size:12px;
    line-height:1.4em;
   }
  

#content-left .contentpaneopen h2, #content-left-wide .contentpaneopen h2 {
	font-size:14px;
	color:#0066cc;
	font-weight: normal;
	margin-bottom:0.8em;
	clear:both;
   }
   
#content-left .contentpaneopen h3, #content-left-wide .contentpaneopen h3 {
	font-size:12px;
	font-weight: bold;
	margin-bottom:0em;
	clear:both;
   }   
   
#content-left .contentpaneopen h1 strong, #content-left .contentpaneopen h2 strong,
#content-left-wide .contentpaneopen-wide h1 strong, #content-left-wide .contentpaneopen-wide h2 strong {
   font-weight: normal;
   }
   
#content-left .contentpaneopen * +p, #content-left-wide .contentpaneopen * +p {
    font-size:12px;
   }
   
.contentpaneopen ul li *, .contentpaneopen ol li * {
	margin:0px;
	font-size: 1em;
}

.contentpaneopen ul {
    list-style-type: square;
    display: block;
    margin: 1.2em 1px 1.2em 28px;
    padding: 0px;
}
.contentpaneopen ol {
    display: block;
    margin: 1.2em 1px 1.2em 28px;
    padding: 10px;
	list-style-type:decimal;
}
.contentpaneopen li {
    margin: 2px 0px 0.6em 2px;
    padding: 0px;
   }
 
#content {
  margin-top:1em;
  margin-bottom:1em;
  margin-left:16px;
  margin-right:16px;
  font-family: arial, helvetica, sans-serif;
  line-height: 150%;
  color: #333333;
}


#content-left, #content-left-wide { 
  margin: 0px 0px 8px 0px !important;
  font-family: arial, helvetica, sans-serif;
  line-height: 150%;
  font-size: 12px;
  color: #333333;
  height:auto; 
}

#content-left-wide { 
	padding:0px 9px 12px 14px;
}

#content-left {
	padding:16px 16px 12px 16px;
	width:405px;
	border-right:1px dotted #333333;
	float:left;
}


#content-left table { 
/*  width:400px; */
/*  margin-top:2em;*/
}

#content-right { 
  margin: 14px 12px 16px 0px; 
  height:auto;
  float:right;
  width:250px;
  border:none;
  overflow:visible;
  font-size:10px;
}

#content-right p, #content-right li, #content-right label {
	font-size:10px;
}

#content-right ul { 
  margin-left:2.4em;
}

#content-left ul { 
  margin-left:2.4em;
}   
   
/* bof homepage 
#triangles{ background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/body-triangles.jpg) no-repeat; padding:0px; }
#content-left{border-right: 1px dotted #ADADAD; padding: 0px;}*/

#bulb-bg-top{background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/bulb-bg-top.jpg) repeat-x; padding:0px;}
#bulb-bg-bottom{background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/bulb-bg-bottom.jpg) repeat-x; padding:0px; height:215px; }

.moduletablehomepage-icon, .moduletablehomepage-icon2 { font-size: 11px; color: #fff; margin: 0px; text-align: left; }
.moduletablehomepage-icon th {padding: 17px 0px 5px 18px; }
.moduletablehomepage-icon2 th {padding: 17px 0px 5px 25px; }
.moduletablehomepage-icon td {padding: 0px 60px 10px 15px; color: #333333; font-size: 10px; line-height: 11px; }
.moduletablehomepage-icon2 td {padding: 0px 60px 10px 20px; color: #333333; font-size: 10px; line-height: 11px; }

.moduletablehomepage-icon2 a, 
.moduletablehomepage-icon2 a:link,
.moduletablehomepage-icon2 a:visited,
.moduletablehomepage-icon2 a:hover
{
  font-size: 10px; 
  color: #333333; 
  margin: 0px; 
  text-align: left;
}


/* begin the css class for the search assistant */


#quickFinder {
  width:250px;
  text-align:left;
  margin-top:6px;
  display:block;
  clear:both;
}

#quickFinder form {
  margin:0px 0px 0px 0px;
  color:#333333;
  display:inline;
}

#quickFinder form input, #quickFinder form select {
  font-size:10px;
  margin-bottom:3px;
  width:130px;
}

#quickFinder .visForm {
  visibility:visible;
  position:absolute;
  overflow:visible;
  min-height:10px;
  overflow:visible;
  background-color:#dfefff;
}

#quickFinder .hidForm {
  visibility:hidden;
  position:absolute;
  height:0px;
  overflow:hidden;
}

#quickFinder form label {
  padding-top:3px;
  width:100px;
  text-align:right;
  display: block;
  float:left;
  padding-right:2px;
}

#quickFinderTabs {
  cursor:hand;
}
	
/* end the css class for the search assistant */

/* @group livesearch */

#LSShadow {
	/* see primary style css */
	padding: 2px;
	position: relative;
	left: -3px;
	top: -3px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

#LSResult {
	/* see primary style css */
	position: absolute;
	width: 200px;
	font-size: 95%;
	z-index: 500;
	margin-left: 3px;
	background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/dropshadow.png);
	color: #BAFE39;
}

.LSRow {
	/* see primary style css */
	text-align: left;
	padding: 3px;
	border-top: 1px solid #cccccc;
}

#LSResult a:link,
#LSResult a:visited {
	/* see primary style css */
	text-decoration: none;
}

#LSResult a:hover {
	/* see primary style css */
}

#LSHeader {
	z-index: 550;
	color:#666666;
}

#LSHighlight {
	background-color: #cccccc;
	border-top: 1px solid #d3fd82;
	border-bottom: 1px solid #99d32d;
}

#LSHighlight.LSRow a:link,
#LSHighlight.LSRow a:visited {
	color: #333;
}

#searchcontrols {
	padding: 3px;
}

.buttonheading {
    display:inline;
    }

.buttonheading a {
    padding-bottom: 1em;
}


.contentpagetitle2 {
/*  color: */
}


.icon_table {
	margin-top:30px;
	}


/*Joomcart CSS*/
.cart{
	width:100%;
	}

.centerColumn .content ul {
    list-style-type: square;
    font-size: 12px;
    display: block;
    margin: 1em 1px 1em 30px;
    padding: 0px;
}
.centerColumn .content ol {
    font-size: 10px;
    display: block;
    margin: 1em 1px 1em 30px;
    padding: 10px;
	list-style-type:decimal;
}
.centerColumn .content li {
    margin: 2px 0px 0.6em 2px;
    padding: 0px;
   }
   
.centerColumn .content p {
    font-size:14px;
    line-height:1.3em;
   }
.centerColumn .content p +p {
    font-size:12px;
    line-height:1.4em;
   }
  

.centerColumn .content h2 {
	font-size:14px;
	color:#0066cc;
	font-weight: normal;
	margin-bottom:0.8em;
	clear:both;
   }
   
.centerColumn .content h3 {
	font-size:10px;
	font-weight: bold;
	margin-bottom:0em;
	clear:both;
   }   
   
.centerColumn .content h1 strong,
.centerColumn .content h2 strong {
   font-weight: normal;
   }
   
.centerColumn .content * +p {
    font-size:12px;
   }


/* forms */

#content-left form {
	width:100%;
	margin-top:1em;
	}

#content-left .key {
	text-align:right;
	}

#content-left form fieldset {
	border-width:1px;
	border-style:solid;
	border-color:#cccccc; 
	margin-top:1em;
	margin-bottom:1em;
	padding:5px;
	width:97%;
	}

#content-left form legend {
	font-size:120%;
	color:#666600;
	margin-left: 4.5em;
	font-weight:bold;
	}

#content-left form label {
	width: 10em;
	float: left;
	text-align: left;
	display: block;
	position:relative;
	top:0.1em;
	}
	
#content-left form input, #content-left form select, #content-left form textarea, #content-left form button {
	clear:both;
	margin-left:0.6em;
	margin-top:0.3em;
	margin-bottom:0.3em;
	margin-right:0.3em;
	}
	
#content-left form legend {
	margin-left:0em;
	padding-left:0.5em;
	padding-right:0.5em;
	font-weight:normal;
	margin-top:0px;
	color:#0066cc;
	}
#content-left-wide form legend {
	margin-left:0em;
	padding-left:0.5em;
	padding-right:0.5em;
	font-weight:normal;
	margin-top:0px;
	color:#0066CC;
	font-size: 120%;
	}
#content-left-wide form fieldset {
	border-width:1px;
	border-style:solid;
	border-color:#cccccc; 
	margin-top:1em;
	margin-bottom:1em;
	padding:5px;
	width:97%;
	}
	
	
/* JOOMCART CURRENCY MODULE - ADDED BY GEORGE CHILD ON 10 DEC 2007 */
.joomcart_currency {
	width: 100%;
}
.joomcart_currency_main {
	margin-top: 5px;
	padding: 5px 5px 0px 5px;
	border: 1px solid #b6d9ff;
	background-color: #dfefff;
}


/* JOOMCART SHOPPING CART MODULE - MODIFIED BY GEORGE CHILD ON 10 DEC 2007 */
.joomcart_shoppingcart{
	width:100%;
}
.joomcart_shoppingcart_main {
	margin-top: 5px;
	padding: 5px;
	border: 1px solid #b6d9ff;
	background-color: #dfefff;
}
.joomcart_shoppingcart_items_back {
	background-color: #eaf1fe;
}





/* quotations */

#content-left .hascaQuote *, .hascaQuote * {
	line-height:1.2em;
	}

#content-left .hascaQuote h2, .hascaQuote h2 {
	font-family:arial, helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
	color:#999999;
	font-size:18px;
	margin:0em;
	}

#content-left .hascaQuote p, .hascaQuote p {
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
	font-size:11px;
	margin:0.3em 0em 0em 0em;
	}

/* div id styling for sidebox register modules */

#nhs_hsca {
font-size: 12px !important;
line-height: 16px;
text-align: left;
color: #FFFFFF;
margin: 5px 0px 0px 0px !important;
padding: 35px 5px 10px 5px;
background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/hscabanner_home_reg2.jpg) no-repeat;
}

#nhs_pw {
	background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/banners/pw_memberpackage.jpg) no-repeat;
	font-size: 12px !important;
	line-height: 16px;
	text-align: left;
	color: #30591F;
	margin: 5px 0px 0px 0px !important;
	padding: 35px 5px 10px 5px;
}

#nhs_pw a:link,#nhs_pw a:visited {
 color: #0066CC;
 }
 
#nhs_hsca a:link,#nhs_hsca a:visited {
 color: #FFFFFF;
 }
 
#nhs_register{
font-size: 12px !important;
line-height: 16px;
text-align: left;
color: #FFFFFF;
margin: 5px 0px 0px 0px !important;
padding: 35px 5px 10px 5px;
background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/nhsbanner_home_reg2.jpg) no-repeat;
}
 
#nhs_register a:link,#nhs_register a:visited{
 color: #FFFFFF;
 }

 #nhs_live{
font-size: 12px !important;
line-height: 16px;
text-align: left;
color: #FFFFFF;
margin: 5px 0px 0px 0px !important;
padding: 30px 5px 10px 5px;
background: url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/nhslive_reg.jpg) no-repeat;
}

#nhs_live a:link,#nhs_live a:visited{
 color: #FFFFFF;
 }

/* Performs Custom Cell Css*/
form#TheProductiveOperatingTheatre td.elementcell select {
width: 4em; 
}

form#TheProductiveOperatingTheatre td.captioncell label {
width: 15em; 
}

/* 
 * Styles added to support blockquotes
 */
span.blockquoteheader-p {
	font-weight: bold;
	display: block;
	padding: 6px 6px 4px 12px;
	margin: 1.3em 0 0 0 !important;
	font-size: 14px;
	color: #fff;
	background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/tr-purple.jpg) right top no-repeat; 
	background-color: #605D95;
}
span.block-quote-gen {
display: block;
line-height: 26px;
	background-image:url('/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/blockquote_left_30x26.jpg');
background-repeat:no-repeat;
background-position:left top;
padding-left:35px;

}
span.blockquote-p {
	display: block;
	padding: 10px 10px 12px 12px;
	margin: 0 0 1.5em 0 !important;
	font-size: 12px !important;
	line-height: 17px !important;
	color: #000000;
	background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/bl-purple.jpg) left bottom no-repeat; 
	background-color: #9A99CB;
}

span.blockquoteheader-b {
	font-weight: bold;
	display: block;
	padding: 6px 6px 4px 12px;
	margin: 1.3em 0 0 0 !important;
	font-size: 14px;
	color: #FFFFFF;
	background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/tr-blue.jpg) right top no-repeat; 
	background-color: #00479F;
}

span.blockquote-b {
	display: block;
	padding: 10px 10px 12px 12px;
	margin: 0 0 1.5em 0 !important;
	font-size: 12px !important;
	line-height: 17px !important;
	color: #000000;
	background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/bl-blue.jpg) left bottom no-repeat; 
	background-color: #74C0E4;
}
/* only to be used by productive ward */
span.blockquoteheader-pw {	
	font-weight: bold;
	display: block;
	padding: 6px 10px 6px 10px;
	margin: 1.3em 0 0 0 !important;
	font-size: 14px;
	color: #FFFFFF;
	/*background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/tr-green.jpg) right top no-repeat; */
	background-color: #75A841; 
}

span.blockquote-pw {
	display: block;
	padding: 10px 10px 12px 12px;
	margin: 0 0 1.5em 0 !important;
	font-size: 12px !important;
	line-height: 17px !important;
	color: #2F521E; 
	/* background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/bl-green.jpg) left bottom no-repeat; */
	background-color: #E7F3DB; 
}

/* PCT Portal forum post quote */
span.blockquoteheader-pct {	
	font-weight: bold;
	display: block;
	padding: 6px 10px 6px 10px;
	margin: 1.3em 0 0 0 !important;
	font-size: 14px;
	color: #FFFFFF;
	/*background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/tr-green.jpg) right top no-repeat; */
	background-color: #75A841; 
}
span.blockquote-pct {
	display: block;
	padding: 10px 12px 12px 65px;
	margin: 0 0 1.5em 0 !important;
	font-size: 12px !important;
	line-height: 17px !important;
	color: #2F521E; 
	background:transparent url(/20100702153215oe_/https://www.institute.nhs.uk/templates/bl_nhs/images/quote.png) no-repeat scroll 6px 15px;
	/* background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/bl-green.jpg) left bottom no-repeat; */
	background-color: #E7F3DB; 
}

span.paragraph-large {
	font-size: small;
}


/* ADDED BY GEORGE CHILD ON 21 JAN 2008 - SMALL CALENDER BUTTON */
.cal_btn_sml {
	background:#0066CC none repeat scroll 0% 50%;
	border:1px solid #333333;
	clear:none !important;
	color:#FFFFFF;
	font-size:12px;
	margin:0px 2px;
	padding:0px 2px;
}



/* ADDED BY GEORGE CHILD ON 23 JAN 2008 - BTN CLASS FOR A LINKS TO LOOK LIKE NHS BLUE BTNS */
a.blue_btn {
	background-color: #0066CC;
	border: 1px solid #333333;
	color: #FFFFFF ! important;
	font-size: 12px;
	margin: 0.3em 0.3em 0.3em 0.6em;
	padding: 3px 25px;
	float: left;
}
a.blue_btn:hover {
	text-decoration: none;
	color: #FFFFFF ! important;
	background-color: #0066CC;
}
a.form_button {
	margin: 0.3em 0.3em 0.3em 0.6em;
	background: #0066CC;
	border: 1px solid #333333;
	color: #FFFFFF ! important;
	font-size: 12px;
	padding: 3px 25px;
	clear: none ! important;
	line-height: 150%;
	font-family: arial,helvetica,sans-serif;
	text-decoration: none;
}
a.form_button:hover {
	background-color: #0066CC;
	color: #FFFFFF ! important;
	text-decoration: none;
}
/* END ADDED BY GEORGE CHILD ON 21 JAN 2008 */

/* Messages displayed to user */
.message {
	font-size: larger;
	width: 95%;
	background: #71AD22;
	color: white;
	padding: .5em;
	font-weight: bold;
	border: 1px #eee solid;
}

/* @end */

/* additional CSS to make mtree form use divs and spans, not a table */
div.formrow {
	width: 95%;
	clear: both;	
}

div.formrow span.formlabel {
	width: 120px;
	float: left;
	text-align: left;
}
div.formrow span.forminput {
	float: left;
}
div.formrow span.formrequired {
	float: left;
}







/*********************
* Calendar module style
**********************/
.mod_events_table
{
	border: 0px solid #222222;
	width: 100%;
	text-align: center;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	margin-bottom: 1em;
}

.mod_events_table td {
  border-bottom:1px solid #eeeeee;
  padding:2px 0px 2px 0px;
}

.mod_events_td_title
{
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	width: 100%;
}
.mod_events_td_dayname
{
	font-weight: bold;
	color: #333333;
}
.mod_events_td_dayname .sunday
{
	color:red;
}
.mod_events_td_dayname .saturday
{
}

.mod_events_td_dayoutofmonth
{
	font-weight: bold;
	color: Gray;
	background-color: #FFE4C4;
}
.mod_events_td_todaynoevents
{
	font-weight: normal;
	color: #333333;
	background-color: #FFA07A;
}
.mod_events_td_todaywithevents
{
	font-weight: normal;
	color: #333333;
	background-color: #B0C4DE;
}
.mod_events_td_daynoevents
{
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.mod_events_td_daywithevents
{
	font-weight: normal;
	color: #333333;
	background-color: #B0C4DE;
}
a.mod_events_daylink:link
{
	color: #333333;
	text-decoration: none;
}
a.mod_events_daylink:visited
{
	color: blue;
	text-decoration: none;
}
a.mod_events_daylink:hover
{
	color: Silver;
	text-decoration: none;
}
.mod_events_td_link
{
	background-color: Background;
}
a.mod_events_link:link
{
	color: #333333;
}
a.mod_events_link:visited
{
	color: Navy;
}
a.mod_events_link:hover
{
	color: Silver;
}
.mod_events_monthyear
{
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px 0px 1px 0px;
	padding:4px;
	margin-top: 3px;
	margin-bottom: 2px;
	width: 100%;
	height: 18px;
	/*background-image: url( "/20100702153215oe_/https://www.institute.nhs.uk/components/com_events/images/evback.jpg" );*/
}
.mod_events_monthyear td
{
	text-align:center!important;
}
.mod_events_monthyear a.mod_events_link, .mod_events_monthyear a.mod_events_link:visited, .mod_events_monthyear a.mod_events_link:visited
{
	font-weight: bold;
	color: #333333;
	background-color: inherit;
	text-decoration: none;
}
/**************************
* End Calendar module style
**************************/

/* Sitemap */
ul .level_1 li {margin-left:3em;}

	
	
/* PRINT CONTENT BOX */
.contentpane {
	padding: 10px;
}

/* Academy styles */
span.acad-text {
	color: #008AAF;
	font-weight: normal;	
}

span.acad-head {
	font-size: 16px;
	color: #3EB000;
	font-weight: bold;
	padding-bottom: 7px;
	display:block;
}

#itnlLink {
background:#EBF9FF none repeat scroll 0 0;
border:1px solid #CCCCCC;
margin-bottom:0 !important;
margin-left:2px;
margin-right:0 !important;
margin-top:0 !important;
padding:5px 8px;
text-align:left;
width:511px;
}

#improvement-hor-menu ul {
	background-color: #044b81;
	margin: 0;
	padding: 0;	
	height: 29px;
	border-top: solid white 1px;
	width: 960px;
}

#improvement-hor-menu li {
	margin: 0;
	padding: 0;
	list-style-type:none;
	float: left;
	height: 29px;
	border-right: solid white 1px;
}

#improvement-hor-menu li a {
	display: block;
	font-size: 13px;
	padding: 6px 12px 0 12px;
	color: white;	
}

#improvement-hor-menu ul li.right {
	float:left;
	border-right: none;
}

ul.org_button {list-style:none;margin:0px!important; padding:0px; }

ul.org_button  li {list-style:none;margin:0px; padding:0px; }

ul.org_button  li a     {display:block; text-align: center; background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/Images/button_org_off.gif) no-repeat; width:188px; height:24px; padding-top:6px;color:#fff;}

ul.org_button  li a:hover     {background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/Images/button_org_on.gif) no-repeat;}

.error
{
	color:red;
}

.img-roll {
border:1px solid #999999;
display:block;
height:200px;
width:350px;
}

.img-roll:hover   {border:1px solid #111111;}

.img-roll:hover img {
-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;
}

/* issue 18576  */
span.blockquoteheader-o {
                font-weight: bold;
                display: block;
                padding: 6px 6px 4px 12px;
                margin: 1.3em 0 0 0 !important;
                font-size: 14px;
                color: #FFFFFF;
                background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/tr-orange.jpg) right top no-repeat; 
                background-color: #FF6600;
}

span.blockquote-o {
                display: block;
                padding: 10px 10px 12px 12px;
                margin: 0 0 1.5em 0 !important;
                font-size: 12px !important;
                line-height: 17px !important;
                color: #000000;
                background: url(/20100702153215oe_/https://www.institute.nhs.uk/images/blockquote/bl-orange.jpg) left bottom no-repeat; 
                background-color: #FF6600;
}
.navcontain	{padding:0px; margin:-30px 0 0 0;clear:both;display:block;float:left;width:720px;display:block;clear:both; font-size:12px;position:relative; z-index:100;}
div.navxLeft		{float:left;display:block;list-style:none!important; }
div.navxRight	{list-style:none!important;display:block;clear:none;}
.navxLeft ul	{padding:3px 6px;}
.navxRight ul	{background:none repeat scroll 0 0 #F3F3F3;border:1px solid #EEEEEE;padding:3px 6px;}
.navxRight ul li,.navxLeft ul li	{clear:none;list-style:none!important;float:left;display:block;padding:0px 5px; margin:0px;}
.navxRight ul	{float:left;}
#logo	{position:relative; right:-12px;top:-12px;z-index:10;float:right;}
#homeWrapper,#mainWrapper	{clear:both;margin-top:0px;padding-top:8px;display:block;border-top:1px solid #ccc;}
/*#tabs	{display:none!important;}*/
#tabs	{margin-top:18px;}

#pathway	{display:none;}
#footer-holder .navcontain	{padding:0px; margin:6px 0 0 0;width:720px;display:block;clear:both;position:none; }
#footer-holder .navxLeft,#footer-holder .navxLeft ul,#footer-holder .navxRight,#footer-holder .navxRight ul	{padding:0px; background:#fff;border:none;}
#footer-holder .navxLeft {width:700px;}
.mainlevel-tabbed:hover	{color:#0066CC!important;}

	/*  REGISTRATION CSS - ADDED BY COLIN RAINSFORTH 8TH JAN 2008 */

#registrationTable td {
	width:100%;
	}

#registrationTable .cbFieldIcons {
	clear:right;
	}
	
#registrationTable label {
	width:40px;
	text-align:right;
	position:relative;
	top:0.5em;
	padding-left:7px;
	padding-top:0.3em;
	}
	
#registrationTable input[type=radio], #registrationTable input, #registrationTable select {
	margin-left:0.6em;
	margin-right:0.6em;
	}
/* Custom CSS  From International but for the entire Institute*/
.international-blockquote	{	
		font-size:1.2em;
		font-family:"Georgia", Sans-Serif;
		font-style:italic;
		margin:20px 0px 0px 0px;
		display:block;
		padding:0px 0px 0px 60px;
		color:#616A6F;
		background:#ffffff url(http://webarchive.nationalarchives.gov.uk/20100702153215oe_/http://www.institute.nhs.uk/templates/international/images/international/blockquote_bg.gif) no-repeat top left;
	
	}
.international-quote-by	{font-size:11px; font-weight:bold; padding-left:60px; margin-top:0px;color:#11557D;}
.borderimg_right	{float:right;display:block; }
.borderimg_right img	{margin:0px 0px 10px 15px;border:1px solid #ccc;}
.borderimg_left img 	{margin:0px 15px 10px 0px;border:1px solid #ccc;}
.borderimg_left		{float:left;display:block; margin:0px 15px 10px 0px;}

	
/* Scrolling text marquee */	
	
.big_marq	{
	background:none repeat scroll 0 0 #FAFAFA;
	border:1px solid #CCCCCC;
	height:600px;
	font-size:0.9em;
	padding:24px 20px;
}
.small_marq	{border:1px solid #CCCCCC;padding:14px 10px;}
.big_marq p, .small_marq p	{list-style:square; margin-left:16px;color:#0066CC;display:list-item;}
.small_marq p 	{line-height:1.2em;}